This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 212961 - bind-chroot doesn't clean up its mess on %preun
bind-chroot doesn't clean up its mess on %preun
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Martin Stransky
Ben Levenson
:
Depends On: 205266
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-30 07:01 EST by Martin Stransky
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-09 12:01:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Martin Stransky 2006-10-30 07:01:53 EST
+++ This bug was initially created as a clone of Bug #205266 +++

On %post, among other things, bind-chroot creates a few things it cannot easily
ship in the RPM: /dev/random, /dev/zero, that kind of thing.

Can we have bind-chroot clean up its mess when it's removed?

That's all.  Very minor.  I wish there was a severity lower than 'low'.
Comment 1 Martin Stransky 2006-11-09 12:01:34 EST
fixed in rawhide/fc6

Note You need to log in before you can comment on or make changes to this bug.